* {
    margin: 0;
    padding: 0;
}

/* .footer {
    position: fixed;
    bottom: 0px;
    height: 200px;
  } */

.cus-gallery {
    height: 35vw;
    object-fit: cover;
}

.playButton {
    position: absolute;
    top: 60px;
    left: 140px;
}

.modal-content {
    border-radius: 5px;
}

.iconButton {
    cursor: pointer;
}
